.moduletable_topmenu {

font:bold 19px Arial, Helvetica, sans-serif;

float:center;
text-align:center;

height:65px;
 
}

.moduletable_topmenu ul {
 margin-top:0px; 
left:-20px;
position:absolute;
}

/*Оформление блоков (пунктов) списка меню.*/

.moduletable_topmenu ul li {
float:left;
list-style:none;
border:1px solid #fff;
background-color: #700001;
width:234px;
  
height:60px;
margin-left: 2px; 
margin-right: 2px;
}

/*Оформление ссылок в блоках списка меню.*/

.moduletable_topmenu ul li a {
display:block;
text-decoration:none;
color:#fff;
height:100%;
  
}

/*Ссылки при наведении*/

.moduletable_topmenu li a:hover{
display:block;
background: linear-gradient(to top, #700001, #f82323, #700001);
}



/*Подменю*/
.moduletable_topmenu li.parent ul{
float:left;
display:none;
font:bold 15px  Arial, Helvetica, sans-serif;
}

.moduletable_topmenu li.parent:hover ul{
float:left;
display: block;
z-index:9999;
 position:relative;
  left:-35px; 
}

.moduletable_topmenu li.parent:hover ul li {
clear:both;
border:1px solid #4c1512;
width:200px;
height:40px;
background-color: #eeeeee; 

}
.moduletable_topmenu li.parent:hover ul li a{
display:block;
text-decoration:none;
color:#4c1512;
height:100%;
background-color: #eeeeee; 
text-align:left;
  margin-left:5px;
  height:100%;
  
}

/*Ссылки подменю при наведении*/

.moduletable_topmenu li.parent:hover ul li a:hover{
display:block;
color:#ca2631; 
background-color: #eeeeee;
background-image:none;
text-decoration:underline;
}

/*Подподменю - 2 уровень*/
.moduletable_topmenu li.parent ul li.parent ul{
float:left;
display:none;
font:bold 15px  Arial, Helvetica, sans-serif;
   position:relative;
  left:160px;
 top:-41px;
  
}

.moduletable_topmenu li.parent li.parent:hover ul{
float:left;
display: block;
z-index:9999;
}

.moduletable_topmenu li.parent li.parent:hover ul li {
clear:both;
border:1px solid #4c1512;
width:200px;
height:40px;
margin-left: 2px; 
margin-right: 2px;
background-color: #d8d8da; 
  
}
.moduletable_topmenu li.parent li.parent:hover ul li a{
display:block;
text-decoration:none;
color:#4c1512;
height:100%;
background-color: #d8d8da; 
text-align:left;
}

/*Ссылки подменю при наведении*/

.moduletable_topmenu li.parent li.parent:hover ul li a:hover{
display:block;
color:#ca2631; 
background-color: #d8d8da;
background-image:none;
text-decoration:underline;
}
